Subject: RE: MN: Random Response

From: "RiffRaff ." <riffraff@p...>
Date: Sat, 5 Aug 2000 09:40:56 -0700

>>I still don't think Bronze should be that rare. Particularly if 
>>it's going to take 10 of them to make a Silver! 
>
>Are we keeping Zone Passes, though?

They've kind of been replaced by the Black Token bonus for Zones. Also, I'm looking to replace Possessions with Player States and Podumes. (I can go ahead and explain my plans for that now, if you (collective) like, but I don't think we should include it in the rules until later on.)

>
>>We are trying for accuracy with reality, but it seems to me that we 
>>could make a couple minor changes from the LUL map on our official >>map for the purpose of gameplay, such as dropping the Queen's Park >>non-interchange.
>
>Hm, I'd hope that the ruleset would be robust enough for us to play
>it on whatever map we had to hand (provided we were all using the >same one, naturally).

I rather agree... the original version was straightforward enough that we used *foreign* subway maps with little to no alteration... I think that if it's that important to not play Queen's Park as an interchange, we should find a different map to play on, rather than trying to make confusing changes to the existing one.

>>Players cannot claim a Token bonus for a Station landed on if the 
>>Player has claimed a Token bonus for that Station within eir last 3 >>Turns. 
>
>Hm, this strikes me as annoying to remember, at first, but probably
>isn't that bad in practice. We'll see.

The GSD would make it relatively simple online. RL play would be harder, but shouldn't be insurmountable... you could use colored pegs or something to track where you've been, if you can't remember.

>>[Block <station>] 
>>
>>A station can be blocked using the block action, provided the 
>>blocking player is at a station adjacent to the station to be >>blocked.
>
>Hm, might it be wise to break convention and just write this as
>"[Block <adjacent Station>]"?

Or we could use Fosdyke Notation... what would that be, <S1>?

>>MC may not be blocked.
>What? Why not?

Er, good question. I missed that...

>>[Pick up <x>] 
>
>Hm, so we're losing the ability to pick up Tokens from Stations we've
>passed through?

I think the reasoning behind this is that being able to easily pick up Tokens would make Gambits far too difficult... thus you can only pick them up at the cost of a Green.

>>closed: When a station is closed a piece may occupy it. No player >>may occupy a closed Station.
>
>Don't these two contradict? And what if a Station closes while you're 
>on it? It really should just be "may not Step to it", with an >appropriate amendment to 3.1 ("A Player may not Step to a Blocked or >Closed Station.")

Well, that makes them effectively the same thing. The distinction of Closed Stations before was that you could move through them, but not land on them. What about something like, "A player may step to a Closed Station, but may not end eir Move there."

>And what if a Station closes while you're on it?

I believe the way we played it before was that you could stay there, but if you moved off of it you couldn't move back.

>>Occupy: On a Player's turn, the Stations e started and ended eir >>Move at, as well as any Station moved to or from using piece-moving 
>>Actions, are considered to have been occupied by that Player during >>that turn. 
>
>Confusing. At the end of my Turn, I'm considered to "Occupy" several
>Stations at once? I'm even considered to Occupy them before I've made
>my Move?

That was sloppy wording on my part. It's not that you occupy them, but rather that you _occupied_ them, past tense. The point was to make a distinction between Stations that you occupied during the turn, and Stations that you merely passed through... but at any particular point in time, you only _occupy_ the Station you're located at right then.

>
>>pass through: A Station is passed through if it has been stepped to 
>>or from during a Player's Move.
>
>Hm, would this be better as "to *and* from"?

Ooh, that's very good... saves having to explain that the first and last Stations aren't included. (Why didn't I think of that?)

>
>Nitpicking, anyway. Nice to see such progression of things, and I
>thoroughly look forward to playing a test game.

Yes indeed!

--Riff

"The police said it was an accident. He came home late one night, and fell down an elevator shaft... onto some bullets."
--The Bowler, "Mystery Men"

------------------------------------------------------------
http://www.powerpuff.com - the number one place on the net for Powerpuff Stuff!
http://fm.powerpuff.com POWERPUFF-FM: cartoon bits & anime hits - LISTEN NOW!